flutter_tracker_wdiget 0.0.3 icon indicating copy to clipboard operation
flutter_tracker_wdiget: ^0.0.3 copied to clipboard

A new Flutter package.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_tracker_wdiget

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_tracker_wdiget: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_tracker_wdiget/flutter_tracker_wdiget.dart';
1
likes
110
pub points
0%
popularity

Publisher

unverified uploader

A new Flutter package.

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter, stream_transform

More

Packages that depend on flutter_tracker_wdiget